{
  "_id": "hfxblADLXdGaRMAA",
  "name": "Wurfmesser +1",
  "type": "weapon",
  "img": "icons/weapons/thrown/dagger-ringed-steel.webp",
  "effects": ["c2P4Qt8b6GonPFv7"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Distanzmalus -1 pro 2 m</p>",
    "quantity": 1,
    "price": 752,
    "availability": "unset",
    "storageLocation": "-",
    "equipped": false,
    "attackType": "meleeRanged",
    "weaponBonus": 1,
    "opponentDefense": -1
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995343237,
    "modifiedTime": 1688934431365,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!hfxblADLXdGaRMAA"
}
